Mensaje de error a actualizar joomla de 2.5.4 a 2.5.6 a traves de joomla administrator  

 
Diego
 Diego
Estimable Member

Buenas tardes,
Cada vez que intento actualizar el joomla de 2.4 a 2.5 sale este mensaje de error:
Cache falló actualizando Manifiesto: La extensión actualmente no está instalada.

gracias,

URL del sitio: http://coboscc-cp54.webjoomla.es/administrator

Citar
Respondido : 03/07/2012 7:32 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Diego

Esto sucede por que posiblemente tengas extensiones que no estan instaladas correctamente o que el sistema de extensiones interpreta erroneamente que deben instalarse.

Desde el backend de tu sitio web , menu extensiones => gestor de extensiones => encontrar => luego presiona el botón superior Encontrar, es posible que encuentres algunos registros que no estan asociados y deben ser instalados o depurados, marca los registros, y luego actualizar.

Es posible que alguno de los registros no sean extensiones y simplemente te saldrá error, prueba nuevamente buscando a través del botón encontrar.

Al hacer este procedimiento antes de la actualización a Joomla 2.5.6 no deberían aparecerte problemas

Si realizaste la actualización y al final te salió este mensaje, el sistema ya debería actualizarte a Joomla 2.5.6, realiza lo anteriormente comentado para que en futuras actualizaciones no tengas este problema.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 03/07/2012 8:26 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro